@import url('reset.css');

@import url('widgets.css');

@import url('elements.css');

@import url('comments.css');

@import url('../js/poshytip-1.1/src/tip-yellow/tip-yellow.css');

@import url('isotope.css');









select {
	-webkit-appearance: none;
	background-color: #f8f8f8;
	border: 1px solid #e8e8e8;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
	color: #8f8f8f;
	font: 12px/1.5 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	padding: 5px 10px;
	border-radius: 0;
}

select {
	height: 30px;
	width: 200px;
}

	select:hover { border-color: #dedede; }
	
	select:focus { border-color: #ccc; }

select, option {
	cursor: pointer;
	padding: 5px 7px;
}












/*
* Folder v1.0
*
*/
/* Vars ----------------------------------------------------*//* Mixins ----------------------------------------------------*//* IMPORT ------------------------------------------------------------*/
/* aditional */
/* Fonts ----------------------------------------------------*//* Here you go ie */
@font-face {
  font-family: 'mensch';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/mensch-webfont.eot');
}
/* For real web browsers */
@font-face {
  font-family: 'mensch';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/mensch-webfont.ttf');
}
/* GENERAL ------------------------------------------------------------*/
.cf:after,
.cf:before {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
.wrapper {
  margin: 0 auto;
  width: 940px;
  position: relative;
}
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  background: #f5f5f5 url(../img/bkg_pagina_3.png) center center no-repeat fixed;
}
body a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
body p {
  margin-bottom: 21px;
}
#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
  font-family: mensch;
  line-height: 1.3em;
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 30px;
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 14px;
}
/* HEADER ----------------------------------------------------*/header {
  /*
  background: url(../img/header.png);
  */
  min-height: 180px;
}
header #logo:hover {
  opacity: 0.8;
}
header #logo img {
  display: block;
  margin: 5px 0px;
}
/* NAVIGATION ------------------------------------------------------------*/
nav {
  float: left;
  /*
  width: 100%;
  */
  margin-top: 0px;
  position: relative;
  background: #f8f8f8 url(../img/bkg_nav_ok.png) repeat-x bottom center;
  /*
  height: 68px;
  background: url(../img/bkg_nav.png) no-repeat top center;
  */
}
#nav {
  clear: left;
  display: block;
  float: right;
  position: relative;
  right: 50%;
  text-align: center;
}
#nav > li {
  display: block;
  float: left;
  position: relative;
  left: 50%;
  font-family: mensch;
  word-spacing: -0.1em;
  font-size: 20px;
  /* sub navigation -----------------------------------------------------*/

}
#nav > li.current-menu-item i,
#nav > li.current_page_item i {
  display: block;
}
#nav > li a {
  display: block;
  padding: 20px 10px 0px 10px;
  color: #222222;
  text-shadow: 2px 2px 0 rgba(230, 230, 200, 0.5);
}
#nav > li a:hover i {
  display: block;
}
#nav > li a i {
  display: none;
  width: 16px;
  height: 16px;
  position: absolute;
  left: 50%;
  top: -4px;
}
#nav > li a i b {
 /*
  position: absolute;
  display: block;
  background: url(../img/current.png) no-repeat 0px 0px;
  width: 16px;
  height: 16px;
  left: -8px;
  */
}
#nav > li ul {
  font-size: 14px;
  font-family: Tahoma;
  text-align: left;
  margin-top: 19px;
  box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
}
#nav > li ul li {
  border-top: 1px solid #ebf2ab;
  border-bottom: 1px solid #9ca456;
}
#nav > li ul li a {
  padding: 15px;
  background: #ced877;
}
#nav > li ul li a:hover {
  background: #ebf2ab;
}
#nav > li ul li:last-child {
  border-bottom: none;
}



#nav > li.current-menu-item, #nav > li:hover {
  background: #ffffff !important;
  padding-bottom: 8px;
  border-bottom: 6px solid #aeac08;
  
  
  -webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	   -moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	    -ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	     -o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	        transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
}


/* COMBO NAVIGATION ------------------------------------------------------------*/
#comboNav {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 30px;
  float: left;
}
/* MAIN ----------------------------------------------------*/#main .wrapper {
  margin-top: 60px;
  margin-bottom: 50px;
  min-height: 500px;
  color: #444;
  font-size: 16px;
  line-height: 1.5em;
}
/* HEALINE ----------------------------------------------------*/.headline {
  color: #898829;
  text-align: center;
  font-family: mensch;
  font-size: 48px;
  line-height: 1.3em;
  word-spacing: -0.1em;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.9);
  margin-bottom: 20px;
}
.headline h2 {
  color: #898829;
  text-align: center;
  font-family: mensch;
  font-size: 35px;
  line-height: 1.3em;
  word-spacing: -0.1em;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.9);
  margin-bottom: 20px;
}
/* FEATURE ----------------------------------------------------*/.feature {
  width: 960px;
  margin-left: -20px;
}
.feature li {
  position: relative;
  background: #ffffff;
  width: 300px;
  margin-bottom: 50px;
  margin-left: 20px;
  -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
  box-shadow: 0px 0px 20px #e0dfc7;
	-webkit-box-shadow: 0px 0px 20px #e0dfc7;
	-moz-box-shadow: 0px 0px 20px #e0dfc7;	
  
}
.feature li .thumb {
  display: block;
  margin: 10px;
  width: 280px;
}
.feature li .thumb img {
  max-width: 100%;
}
.feature li .caption {
  padding: 10px 10px 20px 10px;
  text-align: center;
}
.feature li a {
  color: #426825;
}
.feature li .thumb {
  position: relative;
}
.feature li .thumb .date {
  position: absolute;
  bottom: -25px;
  left: 110px;
  display: block;
  
  -webkit-border-radius: 40px 40px 40px 40px;
  -moz-border-radius: 40px 40px 40px 40px;
  -ms-border-radius: 40px 40px 40px 40px;
  -o-border-radius: 40px 40px 40px 40px;
  border-radius: 40px 40px 40px 40px;
  
  
  height: 50px;
  width: 60px;
  background: #222222;
  float: left;
  font-family: mensch;
  padding-top: 10px;
}
.feature li .thumb .date span {
  display: block;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
}
/* PAGE CONTENT ----------------------------------------------------*/.page-content {
  /*
  position: relative;
  background: #ffffff;
  color: #585246;
  padding: 50px 30px 60px 30px;
  box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
  */
	
	/*
	position: relative;
	color: #585246;
	padding: 25px 0px 20px 0px;
	*/
	
	position: relative;
	color: #313131;
	padding: 30px 15px 30px 15px;
	background-color:#ffffff;
	border: 1px solid #cbc9a1;
	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	
	box-shadow: 0px 0px 20px #e0dfc7;
	-webkit-box-shadow: 0px 0px 20px #e0dfc7;
	-moz-box-shadow: 0px 0px 20px #e0dfc7;	
	
	background-image: linear-gradient(bottom, rgb(225,225,205) 10%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(225,225,205) 10%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(225,225,205) 10%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(225,225,205) 10%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(225,225,205) 10%, rgb(255,255,255) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, rgb(225,225,205)),
		color-stop(1, rgb(255,255,255))
	);
	
}
.page-content .heading {
  border-bottom: 5px solid #585246;
  margin-bottom: 30px;
  padding-bottom: 10px;
}
.page-content .c-1,
.page-content .c-2,
.page-content .c-3,
.page-content .c-4 {
  position: absolute;
  width: 48px;
  height: 50px;
}
.page-content .c-1 {
  top: 0px;
  left: 0px;
  background: url(../img/corner-1.png) no-repeat top left;
}
.page-content .c-2 {
  top: 0px;
  right: 0px;
  background: url(../img/corner-2.png) no-repeat top left;
}
.page-content .c-3 {
  bottom: 0px;
  left: 0px;
  background: url(../img/corner-3.png) no-repeat top left;
}
.page-content .c-4 {
  bottom: 0px;
  right: 0px;
  background: url(../img/corner-4.png) no-repeat top left;
}
/* CONTACT ------------------------------------------------------------*/
#map_canvas {
  display: block;
  height: 300px;
  width: 100%;
  margin-bottom: 20px;
}
/* PORTFOLIO ----------------------------------------------------*/.portfolio-content {
  margin-bottom: 40px;
}
.portfolio-content .project-content {
  float: left;
  width: 660px;
}
.portfolio-content .project-info {
  float: right;
  width: 160px;
  font-size: 14px;
  padding-left: 30px;
  border-left: 1px solid #585246;
}
.portfolio-content .project-info p {
  margin-bottom: 10px;
}
.portfolio-content .project-info strong {
  font-weight: bold;
  display: block;
}
.portfolio-content .project-info a {
  color: #5c8c00;
}
.portfolio-content .project-info a:hover {
  color: #313131;
}
/* RELATED PROJECTS ------------------------------------------------------------*/
.related-projects {
  margin-bottom: 80px;
}
.related-projects .related-heading {
  text-align: center;
  margin-bottom: 10px;
}
.related-projects a {
  color: #444444;
}
.related-projects .related-list li {
  float: left;
  width: 300px;
  text-align: center;
  margin-right: 20px;
}
.related-projects .related-list li .thumb {
  background: #222222;
  padding: 10px;
  display: block;
  line-height: 0em;
  margin-bottom: 10px;
  box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
}
.related-projects .related-list li .thumb img {
  max-width: 100%;
}
.related-projects .related-list li:last-child {
  margin-right: 0px;
}
/* ENTRY CONTENT ------------------------------------------------------------*/
.entry-content a {
  color: #cb5432;
}
.entry-content strong {
  font-weight: bold;
}
.entry-content ul,
.entry-content ol {
  margin-left: 20px;
}
.entry-content ul {
  list-style: disc;
}
.entry-content ol {
  list-style: decimal;
}
/* BLOG ------------------------------------------------------------*/
#posts-list {
  position: relative;
  width: 620px;
  float: left;
}
#posts-list article {
  position: relative;
  margin-bottom: 50px;
  padding: 30px;
  background: #ffffff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 0px 0px 20px #e0dfc7;
	-webkit-box-shadow: 0px 0px 20px #e0dfc7;
	-moz-box-shadow: 0px 0px 20px #e0dfc7;	
}
#posts-list article .tape {
  position: absolute;
  top: -15px;
  left: 250px;
  display: block;
  width: 122px;
  height: 35px;
  background: url(../img/tape.png) no-repeat top left;
}
#posts-list article .feature-image {
  position: relative;
  line-height: 0em;
}
#posts-list article .feature-image img {
  max-width: 100%;
}
#posts-list article .feature-image .entry-date {
  position: absolute;
  bottom: -15px;
  right: 0px;
  width: 51px;
  height: 66px;
  background: url(../img/date.png) no-repeat top left;
  font-family: mensch;
  font-size: 20px;
  line-height: 1.1em;
  text-align: center;
  color: #ffffff;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.9);
}
#posts-list article .feature-image .entry-date .month {
  margin-top: 7px;
}
#posts-list article .excerpt {
  margin-top: 20px;
  color: #585246;
}
#posts-list article .excerpt .post-heading {
  font-family: mensch;
  font-size: 30px;
  line-height: 1.1em;
  color: #585246;
  display: block;
  max-width: 480px;
  margin-bottom: 10px;
}
#posts-list article .meta {
  display: block;
  border-top: 1px solid #585246;
  font-size: 14px;
  padding-top: 10px;
}
#posts-list article .meta a {
  color: #616609;
}
#posts-list article .meta a:hover {
  color: #a1aa00;
}
/* PAGE NAVIGATION ------------------------------------------------------------*/
#main .page-navigation {
  position: relative;
  left: 50%;
  display: block;
  margin-bottom: 100px;
  float: left;
}
#main .page-navigation div {
  position: relative;
  right: 50%;
  box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.1);
}
#main .page-navigation div span {
  margin-bottom: 15px;
  display: inline-block;
}
#main .page-navigation a {
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #cb5432;
  display: block;
  padding: 10px 15px;
}
#main .page-navigation .nav-next {
  float: left;
  margin-right: 20px;
  background: #222222 url(../img/arrow-left.png) no-repeat left 12px;
  padding-left: 20px;
}
#main .page-navigation .nav-previous {
  float: right;
  background: #222222 url(../img/arrow-right.png) no-repeat right 12px;
  padding-right: 20px;
}
/* SIDEBAR ------------------------------------------------------------*/
#sidebar {
  position: relative;
  width: 260px;
  float: right;
  font-size: 14px;
}
#sidebar .block {
  margin-bottom: 40px;
  padding-bottom: 5px;
}
#sidebar .heading {
  border-top: 2px solid #444444;
  border-bottom: 2px solid #444444;
  margin-bottom: 15px;
  padding-top: 15px;
  padding-bottom: 10px;
  line-height: 1.1em;
  text-align: center;
}
#sidebar li {
  margin-bottom: 7px;
}
#sidebar a {
  color: #757114;
}
#sidebar a:hover {
  color: #a09900;
}
/* FILTERED ITEMS ----------------------------------------------------*/.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
#filter-buttons {
  text-align: center;
  background: url(../img/filtro_portfolio.png) no-repeat top center;
  height: 47px;
  margin-bottom: 20px;
}
#filter-buttons li {
  display: inline-block;
  margin-bottom: 0px;
  font-size: 0.8em;
}
#filter-buttons li a {
  display: block;
  text-decoration: none;
  margin-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
  line-height: 47px;
  color: #a09900;
}
#filter-buttons li .selected {
  background: url(../img/freccia_filtro_portfolio.png) no-repeat center top;
}
/* COLUMNS LAYOUT----------------------------------------------------------*/
.one-half,
.one-third,
.one-fourth {
  float: left;
  margin-bottom: 40px;
  margin-right: 2.1276%;
  position: relative;
}
.one-half {
  width: 48.9361%;
}
.one-third {
  width: 31.9148%;
}
.one-fourth {
  width: 23.4042%;
}
.last {
  clear: right;
  margin-right: 0 !important;
}
/* FOOTER ----------------------------------------------------*/footer {
  background: #989545 url(../img/footer.png) repeat-x;
  color: #222222;
  padding-bottom: 60px;
}
footer a {
  color: #fff;
  text-decoration: none;
}
footer a:hover {
  color: #ebe300;
}
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6 {
  color: #f9f5ed;
  font-family: mensch;
  word-spacing: -0.1em;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
  line-height: 1.3em;
}
footer .sb-holder {
  position: relative;
  left: 50%;
  text-align: center;
  float: left;
}
footer #social-bar {
  display: block;
  position: relative;
  float: left;
  right: 50%;
  margin: -7px 5px 0px 5px;
  background: url(../img/social-bg.png) repeat-x;
  height: 46px;
  padding-top: 8px;
  padding-left: 10px;
  padding-right: 10px;
}
footer #social-bar li {
  float: left;
  line-height: 1em;
  margin-left: 3px;
  margin-right: 3px;
}
footer #social-bar li a {
  display: block;
  line-height: 0em;
}
footer #social-bar li a:hover {
  -webkit-transform: translate(0px, -2px);
  -moz-transform: translate(0px, -2px);
  -o-transform: translate(0px, -2px);
  transform: translate(0px, -2px);
}
footer #social-bar .left-corner {
  position: absolute;
  top: 0px;
  left: -10px;
  display: block;
  width: 10px;
  height: 18px;
  background: url(../img/social-left-corner.png) no-repeat left top;
}
footer #social-bar .right-corner {
  position: absolute;
  top: 0px;
  right: -13px;
  display: block;
  width: 10px;
  height: 18px;
  background: url(../img/social-right-corner.png) no-repeat left top;
}
footer #footer-bottom {
  font-size: 14px;
  text-align: center;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  padding-top: 25px;
}
/* WIDGET COLS ------------------------------------------------------------*/
.widget-cols {
  margin-top: 80px;
  margin-bottom: 30px;
  font-size: 14px;
}
.widget-cols h1,
.widget-cols h2,
.widget-cols h3,
.widget-cols h4,
.widget-cols h5,
.widget-cols h6 {
  margin-bottom: 20px;
  font-weight: normal;
  text-align: center;
  border-bottom: 0px solid #ada18e;
  border-top: 0px solid #ada18e;
  padding-top: 0px;
  padding-bottom: 0px;
}
.widget-cols > li {
  width: 220px;
  float: left;
  margin-right: 20px;
}
.widget-cols > li.fourth-col {
  margin-right: 0px;
}


footer .widget-block {
	line-height: 1.4em !important;
}


.top_keys, h1.top_keys {
	/*
	position: absolute;
	*/
	width: 100%;
	height: 11px;
	overflow: hidden;
	line-height: 1.0em;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	display: block;
	margin: 0px auto;
	text-transform:lowercase;
	color: #464646 !important;
	background-color: #313131;
}



img.news_thumb, .news_thumb {
	max-width: 50px;
}
img.galleria_dx_thumb, .galleria_dx_thumb {
	max-width: 115px;
	max-height: 115px;
	margin: 0px auto;
}

.galleria_dx_thumb_a, a.galleria_dx_thumb_a {
	width: 115px;
	height: 115px;
	overflow: hidden;
	float: left;
	margin: 5px 3px 10px 5px;
	text-align: center;
	background: #ffffff;
}

.lists-line ul {
	margin-left: 20px;
}
.lists-line ul li {
  list-style-image: url(../img/bullets/arrow.png);
  line-height: 1.2em;
  font-size:13px;
  border-bottom: 1px solid #c8c223;
  padding: 2px 0px 6px 0px;
}
.lists-line ul li:first-child {
 border-top: 1px solid #c8c223;
}













/* ---------------------------------------------------------------------- */
/*	Header fix
/* ---------------------------------------------------------------------- */

#header {
	height: 180px;
	z-index: 97;
	background-color: #313131;
}

	.logo_top_sx {
		float: left;
	}
	address.top_address {
		width: auto;
		margin: 0px;
		padding: 0px;
		text-align: right;
		float: right;
		display: block;
		font-size: 11px;
		letter-spacing: -0.02em;
		line-height: 1.5em;
		clear: right;
		color: #535353 !important;
	}

	/* -------------------------------------------------- */
	/*	Main Navigation fix
	/* -------------------------------------------------- */

	#main-nav { float: right; width: 100%; }

		#main-nav > ul { margin: -6px 0 0; }

			#main-nav li {
				list-style: none;
				float: left;
				margin: 0;
				position: relative;
			}

				#main-nav a {
					border-bottom: 1px solid transparent;
					border-top: 6px solid transparent;
					color: #3a3a3a;
					font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
					font-size: 12px;
					font-weight: 800;
					display: block;
					letter-spacing: -0.08px;
					padding: 26px 20px 40px;
					position: relative;
					text-align: center;
					text-transform: uppercase;
					z-index: 98;
				}

				.ie7 #main-nav a { padding: 33px 20px; }

				#main-nav a:after {
					color: #aeaeae;
					content: attr(data-description);
					font-size: 11px;
					font-style: italic;
					font-weight: 400;
					display: block;
					line-height: 0;
					margin: 3px 0 -3px;
					text-align: center;
					text-transform: lowercase;
				}

					#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a {
						border-bottom-color: #72760f;
						border-top-color: #91952a;
						color: #465819;
					}

					#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a { background: #f8f8f8; }

					.not-ie #main-nav .current:after {
						background: #91952a;
						bottom: -2.5px;
						content: '';
						left: 50%;
						display: block;
						height: 5px;
						margin: 0 0 0 -2.5px;
						-webkit-transform: rotate(45deg);
						   -moz-transform: rotate(45deg);
							-ms-transform: rotate(45deg);
							 -o-transform: rotate(45deg);
								transform: rotate(45deg);
						position: absolute;
						width: 5px;
					}

				/* Dropdown */

				.no-js #main-nav li:hover > ul {
					display: block;
					top: 92px;
				}

				#main-nav ul ul {
					background: #3a3a3a;
					-webkit-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2);
					   -moz-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2);
							box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2);
					display: none;
					left: 0;
					padding: 0;
					position: absolute;
					top: 92px;
					width: 200px;
					z-index: 99;
				}

					#main-nav ul ul li { float: none; }

						#main-nav ul ul a {
							border: 0;
							border-bottom: 1px solid #252525;
							border-top: 1px solid #4c4c4c;
							color: #fff;
							display: block;
							font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
							font-size: 11px;
							letter-spacing: 0;
							font-weight: 400;
							padding: 8px 20px !important;
							text-align: left;
							text-transform: none;
						}

							#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover {
								background: #91952a;
								color: #fff;
							}

					.not-ie #main-nav ul ul .current:after { display: none; }

				/* Sub Dropdown */

				#main-nav ul ul ul {
					left: 200px !important;
					top: 0 !important;
				}

		/* Responsive Nav */

		#main-nav .responsive-nav {
			background-image: url(../img/responsive-nav-bg.png);
			background-position: center right;
			background-repeat: no-repeat;
			display: none;
			width: 90%;
			margin: 15px auto;
		}









/* -------------------------------------------------- */
/*	Main Navigation fix -> Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
/* -------------------------------------------------- */

@media only screen and (max-width: 519px) {

	#main-nav li { width: 100%; }

		#main-nav a { padding: 18px; }

			#main-nav a:after, #main-nav > ul { display: none; }
			#main-nav a:after { content: ''; }

		.no-js #main-nav > ul, #main-nav .responsive-nav { display: block; }

		.no-js #main-nav li:hover > ul { top: 62px; }
	
	

}










::-moz-selection{ background: #2d3705; color:#fff; text-shadow: none !important; }
::selection { background:#2d3705; color:#fff; text-shadow: none !important; }